8

kdesdk-strigi-analyzers conflict

view full story
linux-howto

https://bbs.archlinux.org – If you installed strigi via kde-meta-kdesdk, just remove kde-meta-kdesdk (pacman -Rs kde-meta-kdesdk), upgrade (pacman -Syu), and reinstall kde-meta-kdesdk (pacman -Sy kde-meta-kdesdk).Worked for me, since answering "yes" to replace packages failed due to dependencies. mzneverdies https://bbs.archlinux.org/profile.php?id=56774 2013-03-07T08:44:46Z (HowTos)